<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Polish-->

<dict>

<key>CLOSE_btn</key>
<string>Zamknij</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Instalator programu WD Sync — informacje</string>


<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Instalator programu WD Drive Manager — informacje</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Instalator programu WD SmartWare — informacje</string>


<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Ukryj instalator programu WD Sync</string>


<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Ukryj instalator programu WD Drive Manager</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Ukryj instalator programu WD SmartWare</string>



<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Zakończ działanie instalatora programu WD Sync</string>

<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Zakończ działanie instalatora programu WD Drive Manager</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Zakończ działanie instalatora programu WD SmartWare</string>



<key>EULA_btn</key>
<string>Umowa Licencyjna z Użytkownikiem</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Zasady prywatności WD</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Instalator programu WD Sync</string>


<key>MAIN_MAC_DM_win</key>
<string>Instalator programu WD Drive Manager</string>

<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>Instalator programu WD SmartWare</string>

<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>


<key>MAIN_WIN_win</key>
<string>Instalacja programu WD Sync</string>

<key>CANCEL_btn</key>
<string>Anuluj</string>

<key>NEXT_btn</key>
<string>Dalej</string>

<key>QUIT_btn</key>
<string>Zakończ</string>

<key>INSTALLING_hdr</key>
<string>Instalowanie programu WD Sync</string>

<key>INSTALLING_DM_hdr</key>
<string>Instalowanie programu WD Drive Manager</string>

<key>INSTALLING_SW_hdr</key>
<string>Instalowanie programu WD SmartWare</string>



<key>UNINSTALLING_hdr</key>
<string>Odinstalowywanie programu WD Sync</string>


<key>UNINSTALLING_DM_hdr</key>
<string>Odinstalowywanie programu WD Drive Manager</string>

<key>UNINSTALLING_SW_hdr</key>
<string>Odinstalowywanie programu WD SmartWare</string>



<key>INSTALL_STATUS_lbl</key>
<string>Status</string>

<key>INSTALL_btn</key>
<string>Zainstaluj</string>

<key>UPDATE_btn</key>
<string>Aktualizuj</string>

<key>UNINSTALL_btn</key>
<string>Odinstaluj</string>

<key>REINSTALL_btn</key>
<string>Zainstaluj ponownie</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Instalacja ukończona</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Konfiguruj do autouruchamiania</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Witamy</string>

<key>HEADING_INSTALL_info</key>
<string>Witamy w programie WD Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Witamy w programie WD Sync™</string>

<key>HEADING_INSTALL_TM_DM_info</key>
<string>Witamy w programie WD Drive Manager™</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>Witamy w programie WD SmartWare™</string>


<key>HEADING_UNINSTALL_info</key>
<string>Odinstaluj program WD Sync</string>


<key>HEADING_UNINSTALL_DM_info</key>
<string>Odinstaluj program WD Drive Manager</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>Odinstaluj program WD SmartWare</string>




<key>HEADING_REINSTALL_info</key>
<string>Zainstaluj ponownie program WD Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Aktualizuj program WD Sync</string>


<key>HEADING_UPDATE_DM_info</key>
<string>Aktualizuj program WD Drive Manager</string>

<key>HEADING_UPDATE_SW_info</key>
<string>Aktualizuj program WD SmartWare</string>


<key>NOT_INSTALLED_info</key>
<string>Program WD Sync wraz z urządzeniem pamięci masowej WD z funkcją chmury osobistej, np. My Book Live, stanowi osobiste rozwiązanie umożliwiające synchronizację ważnych plików między różnymi komputerami. Program WD Sync zapewnia dostęp do najnowszych wersji plików niezależnie od tego, na jakim komputerze lub urządzeniu przenośnym pracujesz. Pierwsze kroki są bardzo łatwe — pomożemy Ci w skonfigurowaniu ustawień i nawiązaniu połączenia, dzięki czemu już za kilka minut będzie można rozpocząć synchronizowanie plików.</string>

<key>ALREADY_INSTALLED_info</key>
<string>Jest już zainstalowana nowsza wersja programu WD Sync, czyli %1$@</string>



<key>ALREADY_INSTALLED_DM_info</key>
<string>Jest już zainstalowana nowsza wersja programu WD Drive Manager, czyli %1$@</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>Jest już zainstalowana nowsza wersja programu WD SmartWare, czyli %1$@</string>



<key>READY_TO_INSTALL_info</key>
<string>Program WD Sync w wersji %1$@ jest gotowy do zainstalowania</string>

<key>ACCEPT_btn</key>
<string>Zaakceptuj</string>

<key>DECLINE_btn</key>
<string>Odrzuć</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Obecnie zainstalowana jest starsza wersja programu WD Sync, czyli %1$@.</string>


<key>CURRENTLY_INSTALLED_DM_info</key>
<string>Obecnie zainstalowana jest starsza wersja programu WD Drive Manager, czyli %1$@.</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>Obecnie zainstalowana jest starsza wersja programu WD SmartWare, czyli %1$@.</string>



<key>UP_TO_DATE_INSTALLED_info</key>
<string>Zainstalowana wersja programu WD Sync, czyli %1$@, jest aktualna.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Odinstalowywanie zostało anulowane, skutkiem czego program WD Sync znalazł się w nieznanym stanie</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>Odinstalowywanie zostało anulowane, skutkiem czego program WD Drive Manager znalazł się w nieznanym stanie</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>Odinstalowywanie zostało anulowane, skutkiem czego program WD SmartWare znalazł się w nieznanym stanie</string>


<key>INSTALL_WAS_CANCELLED_info</key>
<string>Instalacja anulowana</string>

<key>LICENSE_hdr</key>
<string>Umowa Licencyjna z Użytkownikiem</string>

<key>I_ACCEPT_ckb</key>
<string>Znam i akceptuję Umowę Licencyjną</string>

<key>DOWNLOAD_inf</key>
<string>Pobieranie oprogramowania WD</string>

<key>DOWNLOADING_inf</key>
<string>Pobieranie...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Odinstaluj program WD Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Odinstalowywanie ukończone</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>Program WD Sync został odinstalowany.</string>



<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>Program WD Drive Manager został odinstalowany.</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>Program WD SmartWare został odinstalowany.</string>



<key>IS_UNINSTALLING_inf</key>
<string>Odinstalowywanie programu WD Sync…</string>


<key>IS_UNINSTALLING_DM_inf</key>
<string>Odinstalowywanie programu WD Drive Manager…</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>Odinstalowywanie programu WD SmartWare…</string>



<key>IS_INSTALLING_hdr</key>
<string>Instalacja programu WD Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Instalowanie programu WD Sync...</string>


<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>Instalowanie programu WD Drive Manager...</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>Instalowanie programu WD SmartWare...</string>



<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Odinstalowywanie programu WD Sync...</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>Odinstalowywanie programu WD Drive Manager...</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>Odinstalowywanie programu WD SmartWare...</string>



<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Ukończono!</string>

<key>IS_INSTALLING_inf</key>
<string>Usiądź wygodnie, a my zainstalujemy co trzeba.</string>

<key>FINISH_btn</key>
<string>Dalej</string>

<key>CONGRATULATIONS_inf</key>
<string>Instalacja ukończona.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Znam i akceptuję Umowę Licencyjną.</string>

<key>NOT_INSTALLED2_info</key>
<string>Program WD Sync automatycznie synchronizuje pliki między różnymi komputerami, korzystając z posiadanego przez użytkownika urządzenia pamięci masowej WD z funkcją chmury osobistej.\n\nUżytkownik może łatwo uzyskiwać dostęp do najnowszych wersji plików niezależnie od tego, na jakim komputerze lub urządzeniu przenośnym pracuje.</string>

<key>UPDATE_COMPLETE_info</key>
<string>Aktualizacja ukończona</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Aktualizowanie programu WD Sync...</string>

<key>UPDATING_hdr</key>
<string>Aktualizowanie programu WD Sync</string>



<key>UPDATING_DM_hdr</key>
<string>Aktualizowanie programu WD Drive Manager</string>

<key>UPDATING_SW_hdr</key>
<string>Aktualizowanie programu WD SmartWare</string>



</dict>